---
title: "2026 Utah Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/utah/"
canonical_url: "https://statepayrules.com/calculator/utah/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate Utah daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; Utah Code § 34-40-101."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/utah/](https://statepayrules.com/calculator/utah/)
>
> *Calculate Utah daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; Utah Code § 34-40-101.*

## Utah Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### Utah Statutory Wage & Overtime Authority

Statutory Legal Citation: `Utah Code § 34-40-101`

Utah adopts federal FLSA minimum wage ($7.25/hr) and weekly 40-hour overtime rules.

#### Employee Statutory Rights (UT)

- ✓ Minimum wage of $7.25/hr.
- ✓ 1.5x regular rate over 40 hours per workweek.
- ✓ Protection under Utah Payment of Wages Act.

#### Employer Mandatory Obligations (UT)

- § Pay non-exempt employees on regular paydays at least semi-monthly.
- § Maintain payroll records for at least 3 years.
- § Make up tip credit shortfalls.

#### Utah Statutory Wage & Overtime FAQs

Under statutory citation **Utah Code § 34-40-101**, the 2026 minimum wage in Utah is **$7.25 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Utah follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Utah permits employers to claim a maximum tip credit of $5.12/hr against tipped staff, requiring a minimum direct cash wage of $2.13/hr.

#### Common Utah Payroll Compliance Traps & Audit Penalties

Tip credit shortfalls.

Delayed final paychecks.

Misclassifying hourly workers.

### Did Your Employer Violate Utah Labor Law?

30-Second Diagnostic • Sourced from Utah Code § 34-40-101

Based on Utah labor code standards (Utah Code § 34-40-101), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & Utah labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in Utah

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & UT Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in Utah?

### Embed This Utah Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 Utah wage tool for free using the code snippet below:

### Managing payroll or shift workers in UTAH?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### Utah Statutory Guides

- [Utah Payday Laws →](https://statepayrules.com/payday-laws/utah)
- [Utah Meal & Rest Breaks →](https://statepayrules.com/break-laws/utah)
- [Utah Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/utah)
- [Utah Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/utah)

#### Compare Utah Pay Rules

- [Utah vs Nevada →](https://statepayrules.com/calculator/compare/utah-vs-nevada)
- [Utah vs Arizona →](https://statepayrules.com/calculator/compare/utah-vs-arizona)
- [Utah vs Colorado →](https://statepayrules.com/calculator/compare/utah-vs-colorado)

#### Utah Profession Tools

- [Utah Registered Nurse →](https://statepayrules.com/calculator/utah/registered-nurse)
- [Utah Fast Food & Counter Worker →](https://statepayrules.com/calculator/utah/fast-food-worker)
- [Utah Construction Laborer →](https://statepayrules.com/calculator/utah/construction-laborer)
- [Utah Electrician →](https://statepayrules.com/calculator/utah/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Utah for 2026?** The 2026 statutory minimum wage in Utah is $7.25 per hour under Utah Code § 34-40-101.
- **Does Utah require daily overtime pay?** Utah does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Utah allowed to take a tip credit?** Yes, Utah allows employers to take a maximum tip credit of $5.12/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/utah/](https://statepayrules.com/calculator/utah/).
